@charset "utf-8";body{background-image:url(font.jpg)}#wrapper{
	height:auto;
	width:480px;
	margin-right:auto;
	margin-left:auto;
	background-image: url(G%20480-1450.jpg);
	color: #CCC;
}
#wrapper1{
	margin-right:40px;
	margin-left:40px;
	height:auto;
	width:400px;
	text-align:center;
	font-weight:bolder;
	display: inline-block;
	font-size: 18px;
	color: #FFF;
	background-position: left;
}#wrapper3{
	background-image:url(head-1.jpg);
	display:inline-block;
	height:90px;
	width:400px;
	margin-top:20px;
}#wrapper4{
	height:120px;
	width:400px;
	display:inline-block
}a.button{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 6%;
	padding-bottom: 1%;
	padding-left: 6%;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: auto;
	margin-left: auto;
}a.button1{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 7%;
	padding-bottom: 1%;
	padding-left: 7%;
	margin: auto;
}a.button2{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 10%;
	padding-bottom: 1%;
	padding-left: 10%;
	margin-right: 40px;
}a.button3{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	margin-top:30px;
	margin-left:auto;
	padding-top: 1%;
	padding-right: 2.5%;
	padding-bottom: 1%;
	padding-left: 2.5%;
	margin-right: auto;
	margin-bottom: auto;
}a.button4{
	position:relative;
	display:inline-block;
	color:#FF3;
	font-weight:700;
	text-decoration:none;
	text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select:none;
	outline:none;
	border-radius:3px / 100%;
	background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat:no-repeat;
	background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;
	font-size:22px;
	padding-top: 1%;
	padding-right: 7%;
	padding-bottom: 1%;
	padding-left: 7%;
	margin: auto;
}
a.button4:hover,a.button3:hover,a.button2:hover,a.button1:hover,a.button:hover{transition:.5s linear;background-position:-200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px)}a.button3:active,a.button2:active,a.button1:active,a.button:active{top:2px;background-color:#F00}#wrapper7{
	height:450px;
	width:400px;
	text-align:center;
}.a-btn-3{
	background:-webkit-gradient(linear,left top,left bottom,color-stop(#80a9da,0),color-stop(#6f97c5,1));
	filter:progid;
	padding-left:3%;
	padding-right:3%;
	height:24px;
	display:inline-block;
	position:relative;
	border:1px solid #FF0;
	-webkit-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0 0 0 4px rgba(188,188,188,0.5);
	-moz-box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0 0 0 4px rgba(188,188,188,0.5);
	box-shadow:0 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0 0 0 4px rgba(188,188,188,0.5);
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	float:left;
	clear:both;
	overflow:hidden;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	background-color:#009;
	background-position:center;
	margin-top:15px;
	margin-left:10px;
	margin-bottom: 5px;
}.a-btn-3-text{
	padding-top:1px;
	display:block;
	font-size:20px;
	white-space:nowrap;
	text-shadow:0 1px 1px rgba(255,255,255,0.3);
	color:#FF6;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	padding-bottom: 1px;
}.a-btn-3-slide-text{
	position:absolute;
	height:auto;
	top:0;
	right:52px;
	width:0;
	text-shadow:0 -1px 1px #363f49;
	color:#FF0;
	font-size:18px;
	white-space:nowrap;
	text-transform:uppercase;
	text-align:center;
	overflow:hidden;
	line-height:25px;
	-webkit-box-shadow:-1px 0 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	-moz-box-shadow:-1px 0 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	box-shadow:-1px 0 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	-webkit-transition:width 0.3s linear;
	-moz-transition:width 0.3s linear;
	-o-transition:width 0.3s linear;
	transition:width 0.3s linear;
	background-color:#F00
}
.a-btn-3:hover{
	padding-right:80px;	
}.a-btn-3:hover .a-btn-3-text{text-shadow:0 1px 1px #5d81ab;color:#C00}
.a-btn-3:hover .a-btn-3-slide-text{
	width:80px;
	height: auto;
}

#wrapper7 h1{
	font-size:24px;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	color:#F30
}
#wrapper7 h2{
	font-size:20px;
	color:#CCC;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	font-style: italic;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper8{
	height:350px;
	width:400px;
	text-align:center;
	margin-top: 5px;
}#wrapper8 h1{
	font-size:24px;
	color:#F30;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
}
#wrapper8 h2{
	font-size:20px;
	color:#CCC;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	font-style: italic;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper5{
	height:240px;
	width:400px;
	text-align:center;
	margin-top: 5px;
}#wrapper5 h1{
	font-size:24px;
	color:#F30;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	margin-bottom: 10px;
}
#wrapper5 h2{
	font-size:20px;
	color:#CCC;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	font-style: italic;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper5 h3{
	font-size:16px;
	color:#FFF;
	font-weight:700;
	font-family:Verdana, Geneva, sans-serif;
	font-style: italic;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper12{
	display:inline-block;
	height:380px;
	width:400px;
	margin-top:5px;
}#wrapper14{
	width:400px;
	display:inline-block;
	font-size:22px;
	color:#F30;
	height:35px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 5px;
}
#wrapper15 h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:800;
	text-align:center;
	color:#F30;
	margin:auto
}#wrapper15 h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:800;
	text-align:center;
	color:#0F0;
	margin: auto;
}#wrapper15{
	width:400px;
	display:inline-block;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:100px;
}
